How to install libsoup-gnome2.4-dev on Debian 9 (Stretch)